/*
Theme Name: kiwi theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1560933965
Updated: 2019-06-19 08:46:05

*/
.home .entry-title{display:none;}
.home article#post-7 {
    display: none;
}
.membership-condition {padding:30px 0 0 0;}
.home #main {
  padding: 0px;
}

.container {
    width: 1218px;
}
.p-0{
    padding: 0;
    margin: 0
}

.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}
a {
    text-decoration: none;
    color: inherit;
	outline:none!important;
}
a , a:hover{
    text-decoration: none;
}
a:active, a:hover {
    color: inherit;
    outline: 0;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}
.ubermenu-skin-black-white-2 {
    border: transparent!important;
    background-color: transparent !important;
    background: transparent!important;
	    box-shadow: none !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: transparent !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-left: transparent !important;
	box-shadow: none !important;
}
 .ubermenu .ubermenu-target-text{
	font-family: 'Montserrat', sans-serif!important;
    font-size: 15px!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    color: #fff!important;
	transition-duration:.4s;
 }
 .ubermenu .ubermenu-target-text:hover{
	 color:#000 !important;
 }
 .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent!important;
    color: #000 !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 19px 0 0 20px !important;
}
.ubermenu-current-menu-item::after {
    content: '';
    width: 48px;
    height: 1;
    position: absolute;
    border: 3px solid #ffd460;
    top: 81px;
    margin: 0 0 0 21px;
    transition-duration: .4s;
}
.ubermenu .ubermenu-target-text:hover::after {
    content: '';
    width: 48px;
    height: 1;
    position: absolute;
    border: 3px solid #ffd460;
    top: 81px;
    left: 40px;
}
nav#ubermenu-main-3 {
    float: right;
}

header{
	background-image: url("../../../images/banner.jpg");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	min-height:742px;
	padding:0px 0 300px 0;
}
header input[type="search"] {
    -webkit-appearance: textfield;
    padding-right: 2px;
    width: 45px;
    height: 43px;
    position: absolute;
    top: 8px;
    left: 33px;
    border: 2px solid #d81d58;
    background: transparent;
    color: #000;
    border: 0;
    transition-duration: .7s;
    padding: 0 16px;
}
header input:focus {

	left: -32px;
	background: #fff;
	width: 333px !important;
	z-index: 9999;
	border-radius: 5px;
	height: 49px;
	top: 0px;
	border: 2px solid #000;

}
header .search-field::placeholder{color:transparent;}
/*topnav*/
.topnav {
	border-bottom:1px solid #fff;
	height: 51px;
}
.topnav img{
	position: relative;
	bottom: 2px;
	left: 8px;
}
.topnav h5{
	font-size:23px;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	color:#fff;
	margin:12px 0 0 0;
	transition-duration:.3s;
}
.topnav h5 i{
	color:#fff;
	margin:0 10px 0 0;
	transition-duration:.3s;
}
.topnav h5:hover i{
	color:#000;
}
.topnav h5:hover{
	color:#000;
}
.topnav h4{
	font-size:14px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	color:#fff;
	display: inline-block;
	text-transform: uppercase;
	padding: 0px 0 0 12px;
	margin: 16px 0 0 0;
}
.topnav i{
	color:#fff;
	margin:0 10px;
}
.myButt {
  outline: none;
  border: none;
  padding: 14px 24px;
  display: inline-block;
  margin: 0px auto;
  cursor: pointer;
  font-size: 20px;
  background-color: #ffd460;
  position: relative;
  border: 2px solid #ffd460!important;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  float:right;
  font-size:14px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	text-transform:uppercase;
}

.one {
  border-color: #fff;
  overflow: hidden;
  color: #fff;
}
.one .insider {
  background-color: #ffd460;
  width: 100%;
  height: 20px;
  position: absolute;
  left: -154px;
  transform: rotateZ(45deg);
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
}
.one:hover {
  background-color: #000!important;
  border-color: #fff;
  color: #fff;
}
.one:hover .insider {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  left: 124px;
}

.floatright{
	text-align:right;
}
.logonav{
	padding:28px 0;
	border-bottom:1px solid #fff;
}
.bannertext{
	text-align:left;
	padding:30px 0 0 0;
}
.bannertext h3{
	font-size:48px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}
.bannertext h3 span{
	display:block;
	font-weight:800;
	font-size:30px;
	text-transform:uppercase;
}


/*surf*/
.surf{
	padding:108px 0;
}
.title h4{
	font-size:24px;
/* 	color:#ffd460; */
	color:#fff;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	background:#000;
	display:inline-block;
	padding:10px 15px;
}
.title h2{
	font-size:46px;
	color:#000;
	line-height:48px;
	font-family: 'Open Sans', sans-serif;
}
.title p{
	font-size:16px;
	color:#000;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
	margin: 32px 0 0 0;
}
.title p span{
	display:block;
	margin:30px 0 0 0;
}
.padleft{
	padding:0 0 0 65px;
}
.surf .title p {
    width: 92%;
	text-align:justify;
}
.imghover {
  
  overflow: hidden;
}
.imghover img {
  transition-duration:.8s;
}
.imghover:hover img {
      transform: scale(1.1)
}


/*video*/
.mainvideo{
	position:relative;
}
.mainline::after {
 content: '';
 width: 100%;
 height: 0;
 position: absolute;
 border: 4px solid #ffd460;
 left: 0;
 bottom:0;
}
.videobox {
    transition-duration:.4s;
    background: #fff;
    border-top:5px solid #fff;
}
.videofooter{
	background:#fff;
	padding:16px 0 22px 0;
	position: relative;
	transition-duration:.4s;
}
.videofooter h3{
	font-size:16px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
.videofooter:after{
	content: '';
    width: 82.8%;
    height: 0;
    position: absolute;
    border: 3px solid #ffd460;
    left: 8.6%;
    top: -12px;
	transition-duration:.4s;
}
.videobox:hover .videofooter:after{
	 
	  width: 100%;
	  left: 0;
}
.videobox:hover{
	 border-top:5px solid #ffd460;background:#000;
}
.videobox:hover .videofooter{
	background:#000;
}
.videobox:hover .videofooter h3{
	color:#fff;
}
/*member*/
.member{
	background-image: url("../../../images/bg.png");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	min-height:742px;
	text-align:center;
	position:relative;
}

.member .myButt {
    background-color: #000;
    border: 2px solid #000 !important;
    float: none;
	margin:58px auto 0;
}
.member .one:hover {
    border-color: #ffd460;
}
.member h4{
	font-size:24px;
	color:#fff;
	line-height:36px;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	margin: 79px 0 69px 0;
}
.member h4 span{
	display:block;
	font-size:48px;
	font-weight:400;
}

/*club*/

.club{
	padding:93px 0;
	 border-top: 16px solid #ffd460;
}
.title h5{
	font-size:36px;
	color:#ffd460;
	font-weight:600;
	font-style: italic;
    margin: 44px 0 0 0;
	font-family: 'Open Sans', sans-serif;
}


/*membership*/
.membership{
	background:#fff9e7;
	padding:115px 0 98px 0;
}

.membership h4 {
    font-size: 24px;
    color: #000;
    line-height: 36px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    margin: 0px 0 70px 0;
}
.membership h4 span {
    display: block;
    font-size: 48px;
    font-weight: 400;
}

.membershipbox{
	background:#fff;
	padding:50px 33px 40px 33px;
	text-align:center;
	transition-duration:.4s;
}
.membershipbox h2{
	font-size: 48px;
    color: #ffd460;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
	transition-duration:.4s;
}
.membershipbox h2 span{
	font-size:14px;
	color: #000;
}

.membershipbox h3{
	font-size: 18px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
	margin: 25px 0 28px 0;
	transition-duration:.4s;
}
.membershipbox h3 span{
	display:block;
}
.membershipbox p{
	font-size: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
	line-height:25px;
	width: 83%;
	transition-duration:.4s;
    margin: 0 auto;
}
.membershipbox .myButt {
    margin: 40px auto 0;
	background-color: #000;
    border: 2px solid #000 !important;
    float: none;
	position: relative;
    z-index: 99999;
}
.membershipbox .box4 p{
	
}
.membershipbox .one:hover .insider {

    left: 94px;
}
.membershipbox:after{
	content: '';
	background-image: url("../../../images/design.png");
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 115px;
	
}
.membershipbox:hover{
	background:#000;
}
.membershipbox.box4:hover{
	background:#ffd460;
}
.membershipbox:hover h2 span{
	color:#fff;
	
}
.membershipbox:hover h3{
	color:#fff;
}
.membershipbox:hover p{
	color:#fff;
}
.membershipbox:hover .myButt {
	background-color: #ffd460 !important;
    color: #000;
}

.membershipbox.box4:hover h2{
	color:#000;
	
}
.membershipbox.box4:hover h2 span{
	color:#000;
	
}
.membershipbox.box4:hover h3{
	color:#000;
}
.membershipbox.box4:hover p{
	color:#000;
}
.membershipbox.box4:hover .myButt {
	background-color: #ffd460;
}


/*calendar*/
.calendar .bg{
	background-image: url("../../../images/lead.jpg");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	min-height:480px;
}
.calendar .left{
	background:#ffd460;
	min-height:480px;
	padding: 28px 0 0 68px;
}
.calendar i{
	color:#fff;
	font-size:150px;
	transition-duration:.6s;
}
.calendar .left:hover i{
	color:#000;
}
.calendar [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    font-family: Flaticon;
    font-size: 284px;
    font-style: normal;
    margin-left: 0px;
}
.calendar-event h3{
	font-size:48px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	line-height:46px;
	    margin-bottom: 30px;
}
.calendar-event h3 span{
	display:block;
}
.calendar-event h4{
	font-size:14px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 0 30px;
}
.calendar-event .left h3{
	margin: 154px 0 25px 0;
}
.calendar-event .left h4:hover:before{
	left: 14px;
	border: 2px solid #000;
}
.calendar-event h4:before{
    content: '';
	width: 20px;
	height: 0;
	position: absolute;
	border: 2px solid #fff;
	left: 19px;
	margin: 8px 0 0 0;
	transition-duration:.4s;
}
.calendar-event .right{
	text-align:center;
}
.calendar-event .right h3{
	margin: 182px 0 25px 0;
}
.calendar-event .right h4:before{
	left: unset;
    margin: 8px 0 0 -30px;
}
.calendar-event .right h4:hover:before{
	 margin: 8px 0 0 -34px;
	border: 2px solid #ffd460;
}
.calendar-event{
	    padding: 50px;
}

/*news events*/
.news{
	padding:84px 0;
}
.news .bg{
    background-image: url("../../../images/news1.jpg");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	min-height:294px;
	position: relative;
}
.news h4 {
    font-size: 24px;
    color: #ffd460;
    line-height: 36px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    margin: 0px 0 56px 0;
}
.news h4 span {
    display: block;
    font-size: 48px;
    font-weight: 400;
	color:#000;
}
.news .myButt {
	
	background-color: #ffd460;
	border: 2px solid #ffd460 !important;
	transition: all 0.5s ease;
	float: none;
	font-size: 15px;
	color: #000 !important;
	position: absolute;
	bottom: -20px;
	left: 38px;
	width: 115px;
}
.news .myButt:hover{
	color:#fff !important;
}
.news p{
	font-size: 15px;
    color: #000;
    line-height: 24px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
	margin:42px 0 0px 0;
	min-height: 45px;
}
.news h6{
	font-size: 15px;
    color: #c3c3c3;
    font-family: 'Open Sans', sans-serif;
	margin:18px 0 0px 0;
}



/*joinus*/
.joinus{
	background-image: url("../../../images/bg1.jpg");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	min-height:578px;
}

.joinus .myButt {
	font-family: 'Montserrat', sans-serif;
	background-color: #ffd460;
	border: 2px solid #ffd460 !important;
	transition: all 0.5s ease;
	float: none;
	font-size: 18px;
	color: #000 !important;
	display: block;
	width: 192px;
    left: 10px;
	bottom: 15px;
	font-weight:600;
}
.joinus .myButt:hover{
	color: #fff !important;
}
.joinus [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    font-family: Flaticon;
    font-size: 282px;
    font-style: normal;
    margin: 28px 137px 0 0;
    float: right;
}
.joinus i{
	color:#fff;
	transition-duration:.6s;
}
.joinus .left:hover i{
	color:#ffd460;
}

.joinus h5 {
    font-size: 24px;
    color: #ffd460;
    line-height: 36px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
   margin: 95px 0 42px 0;
}
.joinus h5 span {

    display: block;
    font-size: 48px;
    font-weight: 400;
    color: #fff;

}
.joinus h5 :before {
	content: '';
	width: 0;
	height: 393px;
	position: absolute;
	border: 1px solid #ffd460;
	top: 103px;
	left: -66px;
	transition-duration:.6s;
 
}
.joinus .right:hover h5 :before{
	
	top: 0px;
	height: 578px;
} 
.joinus p{
	 font-size: 21px;
    color: #fff;
    line-height: 30px;
	width:70%;
	font-family: 'Open Sans', sans-serif;
}





/*newsletter*/
.newsletter{
	padding:68px 0;
	background:#000;
}
.newsletter h4{
	font-size:24px;
	color:#ffd460;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	line-height: 36px;
}
.newsletter h4 span{
	font-size:48px;
	text-transform:none;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	display:block;
	font-weight:400;
}
.newsform .newsf{
	border: 0;
    padding: 27px 30px;
    width: 100%;
	margin: 5px 0 0 0
}
.newsform .newsf::placeholder{
	color:#000!important;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	
}
.newsform .send {
    background: transparent;
    border: 0;
	color:transparent;
    position: absolute;
    right: 36px;
    margin: 15px 0 0 0;
    height: 50px;
    width: 50px;
	z-index: 999999;
	top: 0;
}
.wpcf7-form.invalid .newsform .send{
    
}

.newsform:before{
	content: '';
	background-image: url("../../../images/arrow.png");
    background-repeat:no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
	left: 730px;
    top: 25px;
    z-index: 9;
}



/*contactus*/
.contactus{
	padding:100px 0
}
.contactus h3{
	font-size:48px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	display:inline-block;
	font-weight:400;
}
.contactus h3 span{
	color:#ffd460;
}
.contactus .spcl{
	font-size:16px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	display:inline-block;
	font-weight:400;
	margin:0 0 0 60px;
	position: relative;
    bottom: 6px;  
}
.contactus .spcl::before {
    content: '';
    width: 26px;
	height: 0;
	position: absolute;
	border: 2px solid #000;
	left: -30px;
	margin: 11px 0 0 0;
	transition-duration: .4s;
	transform: rotate(90deg);
}
.contactus .mfield {
    border: 1px solid #c0c0c0;
    padding: 21px 18px;
    width: 100%;
    margin-bottom: 18px;
}
.contactus .mfield::placeholder{
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}
.contactus .marea{
	border: 1px solid #c0c0c0;
    padding: 21px 18px;
    width: 100%;
	height:140px;
}
.contactus .marea::placeholder{
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}
.newsform div.wpcf7-mail-sent-ok {
    color:#fff;
}
.contactus .mbtn{
	background: #000;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 20px 0;
	width: 168px;
	margin: 15px 0 0 0px;
	transition-duration:.4s;
	border: 0;
	display:block;
}
.contactus .mbtn:hover{
	background:#ffd460;
	color:#000;
}
.contactus .gap{
	margin:38px 0 0 0;
}


footer{
	background:#ffd460;
	padding:88px 0 64px ;
	text-align:center;
}
footer h3{
	font-size:48px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 20px 0;
}
footer p{
	font-size:16px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	margin:10px 0;
}
footer p i{
	
	margin:0 10px 0 0;
}
.social{
	padding:14px 0 0 0;
}
.social .fa{
	background:#000;
	width:35px;
	height:35px;
	border-radius:50px;
	text-align:center;
	padding:10px 0 0 0;
	margin: 0 6px;
	color: #ffd460;
	transition-duration:.6s;
}
.social .fa:hover{
	color:#fff;
}



/*copyright*/
.copyright{
	background:#000;
	padding:26px 0;
}
.copyright p{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}
 .mh6 {
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    margin: 0 0 0 0;
    color: #fff;
    font-weight: 400;
    
    padding: 0px;
    position: relative;
    top: 0px;
	text-align:right;
}
.mh6 .fa-heart {

    font-size: 14px !important;
    color: #ffd460 !important;
    background: transparent !important;

}
.mh6 .fa-facebook {

    font-size: 14px !important;
    color: #ffd460 !important;
    background: transparent !important;

}
.mh6 span {

    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    margin: 0 0px;
    color: #fff;

}


/*responsive*/

@media only screen and (max-width: 1100px){
	.container{
		width:100%;
	}
	.logonav {
    padding: 28px 12px;
    
}
}


@media only screen and (max-width: 992px){
	.row.logonav {
    padding: 20px 8px;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 13px 0 0 5px !important;
}
.ubermenu-current-menu-item::after {
    top: 69px;
    margin: 0 0 0 5px;
}
.ubermenu .ubermenu-target-text:hover::after {
    top: 69px;
    left: 28px;
}
.bannertext {
    text-align: center;
    padding: 100px 0 0 0;
}
header {
    min-height: auto;
    padding: 0px 0 100px 0;
}
.surf {
    padding: 34px 0;
}
.padleft {
    padding: 0 0 0 25px;
}
.surf .title p {
    width: 100%;
}
.mainvideo::after {
    display: none;
}
.member .myButt {
    margin: 8px auto 0;
}
.member h4 {
    margin: 20px 0;
}
.member {
    position: relative;
    padding-bottom: 80px;
	min-height: auto;
}
.club {
    padding: 43px 0;
}
.membership {
    padding: 30px 0;
}
.membership h4 {
    margin: 0px 0 26px 0;
}
.membershipbox {
    padding: 50px 8px 40px 8px;
}
.news {
    padding: 34px 0;
}
.news h4 {
    margin: 0px 0 26px 0;
}
.calendar [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    font-size: 200px;
 
}
.joinus [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after { 
    font-size: 200px; 
}
.calendar .left h3 {
    margin: 54px 0 25px 0;
}
.calendar h3 {
    font-size: 28px;
    line-height: 30px;
}
.calendar .right h3 {
    margin: 82px 0 25px 0;
}
.calendar .left {
    min-height: 342px;
}
.calendar .bg {
    min-height: 342px;
}
.joinus p {
    width: 98%;
}
.newsletter h4 span {
    font-size: 30px;
}
.newsletter {
    padding: 32px 0;
    background: #000;
}
.contactus {
    padding: 20px 0;
}
.contactus .spcl {
    display: block;
    margin: 0 0 0 0px;
}
.contactus .spcl::before {
    display: none;
}
.contactus .gap {
    margin: 8px 0 0 0;
}
footer {
    padding: 30px 0;
}
}



@media only screen and (max-width: 768px){
	.topnav {
    height: auto;
}
header {
    text-align: center;

}
.topnav img {
    display: none;
}
header input[type="search"] {
	display:none;
}
.floatright {
    text-align: center;
}
.myButt {
    margin: 8px auto 0;
    float: none;
}
nav#ubermenu-main-3 {
    display: none;
}
.surf {
    text-align: center;
	padding:34px 8px;
}
.padleft {
    padding: 0 0 0 0px;
}
.membershipbox p {
    width: 100%;
}
.calendar [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    float: right;
    margin: 0 50px 0 0;
}
.joinus [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    margin: 0 auto;
    float: none;
}
.joinus .myButt {
    left: 0;
}
.joinus {
    min-height: auto;
    padding-bottom: 40px;
	text-align: center;
}
.joinus h5 {
    margin: 5px 0 2px 0;

}
.joinus h5 ::before {
    display: none;
}
.newsform::before {
    left: 683px;
}
.contactus .mbtn {
    margin: 20px 0 0 15px;
}
.copyright p {
    text-align: center;
}
.mh6 {
    position: unset;
    text-align: center;
    margin: 6px 0 0 0;
}
.club {
    text-align: center;
}
.imghover img {
    margin: 20px 0 0 0;
}
}


@media only screen and (max-width: 620px){
	.member h4 {
		color:#000!important
	}
	.bannertext h3 {
    font-size: 28px;
}
.imghover img {
    margin: 20px 0;
	width: 100%;
}
.title h2 {
    font-size: 28px;
    line-height: inherit;
}
.title p {
    margin: 12px 0 0 0;
}
.member h4 span {
    font-size: 36px;
}
.videobox {
    margin: 0 0 30px 0;
}
.title h5 {
    font-size: 24px;
    margin: 4px 0 0 0;
}
.membership h4 span {
    font-size: 30px;
}
.membershipbox {
    margin: 0 0 30px 0;
}
.news h4 span {
    font-size: 30px;
}
.news h6 {
    margin: 18px 0 36px 0;
}
.calendar [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {
    float: none;
    margin: 0 auto;
    font-size: inherit;
}
.calendar .left {
    min-height: auto;
    padding: 35px 0px;
   text-align: center;
}
.calendar .left h3 {
    margin: 4px 0 0px 0;
}
.calendar h4::before {
    display: none;
}
.joinus h5 {
    margin: 5px 0 14px 0;
    text-align: center;
}
.newsletter h4 {
    text-align: center;
}
.contactus {
    padding: 20px 0;
    text-align: center;
}
.contactus h3 {
    font-size: 30px;
}
footer h3 {
font-size: 28px;
}
}


@media only screen and (max-width: 450px){
	.member h4 span {

    font-size: 30px;
    display: inline;

}
.membershipbox::after {
    display: none;
}
.calendar h4 {

    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 0 0px;

}
}
.popup-button{
	    font-family: 'Montserrat', sans-serif!important;
    font-size: 15px!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    color: #fff!important;
    transition-duration: .4s;
	 cursor:pointer;
}
.popup-button:hover::after {
    content: '';
    width: 48px;
    height: 1;
    position: absolute;
    border: 3px solid #ffd460;
    top: 81px;
	left: 40px;
}
.popup-button:hover{
	color:#000 !important;
}
.modal-backdrop {
    z-index: auto;
}
.modal-open .modal {
   
}
.modal-header .close {
    margin-top: -26px;
}
.modal-content{
	    padding: 0px 30px;
}
.membershipbox .myButt{
	display:none;
}

.hid-head{
    display: none;
}

.news .post-slider .owl-carousel .owl-nav.disabled{
    display: block;
}
.news .post-slider .owl-carousel .owl-nav button{
    background: #000;
    cursor: hover;
    border: 1px solid #000;
    transition: 0.2s;
}
.news .post-slider .owl-carousel .owl-nav button:hover{
    background: #fff;
}
.news .post-slider .owl-carousel .owl-nav button span{
    font-size: 36px;
    color: #fff;
        padding: 0px 15px;
    transition: 0.2s;
}
.news .post-slider .owl-carousel .owl-nav button:hover span{
    color: #000;
}